### Method

# Camel Address copy

#### Declaration [src]

    gint
    camel_address_copy (
      CamelAddress* dest,
      CamelAddress* source
    )

#### Description [src]

Copy the contents of one address into another.

#### Parameters

`source`

  Type: `CamelAddress`

  Source `CamelAddress` object.

  The data is owned by the caller of the method.

#### Return value

Type: `gint`

The number of addresses copied.